
/* =========================
  under-nav_art
========================= */

.under-nav {
  background-image: url("../web-assets/web_backgrounds/biografia.webp");

}


.header-main {
 
  background-image: url("../web-assets/web_backgrounds/nav-bar_element_art.webp");
  
}

/* =========================
   BIO CONTENT
========================= */
.bio-cont {
  background: #fff;
  padding: 70px 15px;
}

.bio-cont .inner {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1px 1fr;
  gap: 50px;
}

.bio-col h2 {
  font-size: 22px;
  margin-bottom: 20px;
  color: var(--green);
}

.bio-col h3 {
  font-size: 16px;
  margin: 30px 0 10px;
  color: var(--green);
}

.bio-col p {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 15px;
}

.bio-divider {
  background: #2f5d0a;
  opacity: 0.4;
}


.bio-inline-img {
  width: 45%;
  max-width: 360px;
  height: auto;
  display: block;
  margin: 50px auto;
 box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
 border-radius: 4px;
}

.bio-inline-img2 {
  width: 55%;
  max-width: 360px;
  height: auto;
  display: block;
  margin: 50px auto;
 box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
 border-radius: 4px;
}

/* ≤770px: stack + remove divider */
@media (max-width: 770px) {
  .bio-cont .inner {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .bio-divider {
    display: none;
  }
}
